# Manual do Usuário do &kde;

Waldo
Bastian

    bastian@kde.org

Dawit
Alemayehu

    adawit@kde.org

14-10-2008
0.01.01
kcookiejar4
8

# `kcookiejar4`

Servidor de 'cookies' de HTTP para o &kde;

## Sintaxe

    kcookiejar4 --help Opções-genéricas opções-do-Qt opções-do-KDE --shutdown --remove domínio --remove-all --reload-config

## Descrição

O `kcookiejar4` lida com os 'cookies' de HTTP, oferecendo um serviço de D-BUS para guardar/obter/limpar os 'cookies'.

## Opções genéricas

`--author`

  Mostra informações sobre o autor.

`--help`

  Mostra a ajuda sobre as opções.

`--help-all`

  Mostra todas as opções.

`--help-kde`

  Mostra opções específicas do KDE.

`--help-qt`

  Mostra as opções específicas do Qt.

`--license`

  Mostra informações sobre a licença.

`-v``--version`

  Mostra a versão.

## Opções da Aplicação

`--shutdown`

  Desativa o repositório de 'cookies' e o serviço de D-BUS.

`--remove` `domínio`

  Remove os 'cookies' referentes ao `domínio` do repositório de 'cookies'.

`--remove-all`

  Remove todos os 'cookies' do seu repositório.

`--reload-config`

  Recarrega o arquivo de configuração.

## Utilização

O navegador Web do KDE `konqueror` usa o `kcookiejar4` para guardar e gerenciar os 'cookies', utilizando o serviço de D-BUS que o `kcookiejar4` oferece.

Quando o `kcookiejar4` é iniciado sem parâmetros, ele oferece um serviço de D-BUS para lidar com os 'cookies' de HTTP.

Quando o `kcookiejar4` for iniciado com alguns parâmetros, ele irá efetuar tarefas adicionais sobre o repositório de 'cookies' que oferece, como a remoção dos 'cookies' de um `domínio`.

## Veja Também

opções-do-kde(7), opções-do-qt(7)

## Problemas

Provavelmente ainda existem muitos erros. Use o bugs.kde.org para comunicá-los.